Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 82325

Summary: stunnel security errata required
Product: [Retired] Red Hat Linux Reporter: Paul Gear <paul>
Component: stunnelAssignee: Nalin Dahyabhai <nalin>
Status: CLOSED ERRATA QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 7.3CC: mjc
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: http://www.iss.net/security_center/static/11078.php
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-07-25 13:14:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Paul Gear 2003-01-21 10:35:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
A security alert has been issued for all versions of stunnel < 4.04.  Could you
please provide an errata update for it?

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
There must be a better way than this to make a security update request.

Additional info:

See the above URL for full details on the alert.

Comment 1 Mark J. Cox 2003-01-22 14:07:04 UTC
The vulnerability sites (ISS, SecurityFocus) have no more information than is
currently available from the Changelog.  I chased it down further to potentially
the issue mentioned here; we'll need to spend some more time on this to isolate
the exact change and to see if the packages released with the various supported
distributions are vulnerable (and in what way).

http://marc.theaimsgroup.com/?l=stunnel-users&m=103600188215117&w=2

[We prefer reports of security issues to security@redhat.com but via bugzilla is
also fine]


Comment 2 Mark J. Cox 2003-04-16 08:40:10 UTC
Errata in progress

Comment 3 Mark J. Cox 2003-07-25 13:14:57 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-221.html